/**GENERAL**/

:root{
    --RosePink: #C21E56;
    --PalePink: #fbeff3;
    --Yellow: #FFD100;
    --DarkYellow:#d26c44;
    --PaleYellow: #fffbeb;
}

html{
   background-color: white;
}

hr{
    background-color: black;
}
h1{
    font-family: Great Vibes , serif;
    font-size: 5rem;
}

h2{
    
    line-height: 4rem;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-size: 2rem;
    font-style: italic;
}
h3{
    font-family: Great Vibes , serif;
    font-size: 4rem;
    color: var(--RosePink);
    
}
h4{
    font-family: Diphylleia;
    font-size: 3rem;
    text-align: center;
    color: var(--DarkYellow);
    font-weight: 600;
    border-bottom: 0.4rem solid var(--RosePink);
    border-top: 0.4rem solid var(--RosePink);
    
}

h5{
    
    font-size: 2rem;
    text-transform:uppercase;
    text-align: center;
    color: var(--RosePink);
    font-weight: 1000;
}
h6{
    font-size: 1.8rem;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif ;
    text-transform: uppercase;
    font-weight:500 ;
    color:var(--DarkYellow) ; ;
    text-align: center;
}

a{
    text-decoration: none;
    line-height: 1.5;
    color: black;
}
a:visited {
    color: currentColor;
  }
p{
    font-family: "Roboto", sans-serif;
    line-height: 2rem;
    text-align: center;
}
/**HEADER**/
header{
    background-image: linear-gradient(var(--Yellow), white);
}
/**INDEX / HOME***/
    /**MENU**/
    .menu li{
    
        font-family: Diphylleia, serif;
        font-size: 3rem; /* Adjust font size for better fit */
        background-color: var(--PaleYellow);
        text-align: center;
    }
    /**END MENU**/

    /**GALLERY**/
    #gallery{
        background-color: var(--PaleYellow);
    }
    .right_btn, .left_btn{        
        background-color: black;
    }
    /**END GALLERY**/

#ourGites{
    background-color: var(--PalePink);
}
.giteName{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: var(--RosePink);
     
    text-align: center; 
    text-transform: uppercase;
    font-weight: 500;
    color: white;
}
.giteName:visited{
    color: white;
  }
  .GiteButtonRight, .GiteButtonLeft{
    
    background-color: black;
    opacity: 0.5;

  }
/**END INDEX / MAIN**/

/**GITES**/
.gitesSection a{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: var(--RosePink);
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    color: white;
}

.gitesSection p{
    line-height: 0.1rem;
}
/**END GITES**/

/**A GITE**/
.description{
    color: var(--DarkYellow) ;
    font-weight: 700;
}
.equipment>li{
    font-size: 1rem;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 5rem;
}
.toContact, .toEquip, .Pigeon{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: var(--RosePink);
    text-transform: uppercase;
    font-weight: 500;
    color: white;
}
.toContact:visited, .toEquip:visited,.Pigeon:visited {
    color: white;
  }
.toEquip{ 
    font-size: 0.9rem ;
}
.equipment{
    background-color: var(--PaleYellow);
}
/**END A GITE**/

/**ACTIVITIES**/
#activities p{
    font-size: 1rem;
}

#activities article:nth-of-type(odd) {
    background-color: var(--PalePink);
}

#activities article:nth-of-type(even) {
    background-color: white;
}
#activities a{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: var(--DarkYellow);
    font-weight: 500;
    color: white;
    text-transform: capitalize;    
    text-align: center;
}

#activities a.toGites{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ;
    background-color: var(--RosePink);
    text-transform: uppercase;
    font-weight: 500;
    color: white;
}
/**END ACTIVITIES**/

/**FIND US**/
a.toGites{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ;
    background-color: var(--RosePink);
    text-transform: uppercase;
    font-weight: 500;
    color: white;
}
.airports li,.ferries li{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1rem;
    line-height: 3rem;
    background-color: var(--PalePink);
}
/**END FIND US**/

/***CONTACT***/
#email{
    font-size: 1.5rem;
    text-align: center;
    background-color: var(--DarkYellow);
    font-weight: 500;
    color: white;
}
mark{
    background-color: white;
    font-weight: 700;
    
  font-style: normal;
}
/**END CONTACT**/

/**FOOTER**/
footer{
    background-image: linear-gradient(white, var(--Yellow));
    color: rgb(51, 53, 51);}
footer p{
    
    font-size: 0.7rem;
    line-height: 0.8rem;
    font-weight: 500;
}
/**END FOOTER**/